/*
-----------------------------------------------
'ictu.ie/unionlearning' Master Screen Styles
Author:   Tom Duke
          http://www.revolutionaries.ie/
Version:  4th August 2010
----------------------------------------------- */

/* Page Defaults
----------------------------------------------- */
body {
	margin: 0;
	padding: 0;
	background: #005EB8 url(/common/images/navigation_ul/css_body_back.gif) left top repeat-x;
	color: #212121;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 1.6;
}

/* Page Structure
----------------------------------------------- */
#pageWrapper {
	margin: 0;
	padding: 38px 0 0 0;
	text-align: center;
}
#pageContainer {
	margin: 0 auto;
	padding: 0;
	width: 980px;
	position: relative;
	text-align: left;
}
#header {
	position: relative;
	background: url(/common/images/navigation_ul/css_header_back.gif) left bottom repeat-x;
}
#mainContainer {
	clear: both;
	padding: 20px 20px 40px 20px;
	background: #FFF;
	border: 1px solid #212121;
	border-width: 0 2px 2px 2px;
}
#content {
	float: right;
	width: 710px;
	min-height: 450px;
}
#sidebar {
	float: left;
	width: 200px;
}
#footer {
	clear: both;
	margin: 0px auto;
	padding: 20px 20px 60px 20px;
}
#footer div {
	float: left;
	width: 225px;
	min-height: 170px;
}

/* Home Page Modifications
----------------------------------------------- */
body#index #header {
	background: transparent;
}
body#index #mainContainer {
	padding: 0 0 40px 0;
	background: #FFF url(/common/images/navigation_ul/css_mainContainer_back.gif) left bottom repeat-x;
}
body#index #main {
	background: transparent;
}
body#index #sidebar {
	display: none;
}
body#index #content {
	float: none;
	width: auto;
}

/* Congress commonNav Styles
----------------------------------------------- */
#commonNav {
	background: url(/common/images/navigation/css_cnav_back.png) left bottom repeat-x;
	padding: 0 0 8px 0;
	position: fixed;
	z-index: 10;
	width: 100%;
}
#commonNav ul {
	margin: 0 auto;
	padding: 0;
	list-style: none;
	width: 980px;
	position: relative;
	background: #000;
}
#commonNav ul li {
	display: inline;
	line-height: 1;
}
#commonNav a {
	display: block;
	border: 0;
	font-size: .9em;
	float: left;
	color: #18C5FF;
	padding: 6px 5px 7px;
	text-decoration: none;
	line-height: 1;
}
#commonNav a:hover, #commonNav a:focus, #commonNav a:active {
	text-decoration: underline;
}
a#congressCnav {
	padding-left: 22px;
	background: url(/common/images/navigation/css_cnav_congress_logo.gif) left 50% no-repeat;
}
a#gsCnav {
	float: right;
	color: #A2DD4E;
	padding-left: 22px;
	background: url(/common/images/navigation/css_cnav_gs_logo.gif) left 50% no-repeat;
	margin-left: 15px;
}
a#ucCnav {
	float: right;
	color: #EB7E33;
	padding-left: 22px;
	background: url(/common/images/navigation/css_cnav_uc_logo.gif) left 50% no-repeat;
	margin-left: 15px;
}
a#getupCnav {
	float: right;
	color: #FDC71A;
	padding-left: 22px;
	background: url(/common/images/navigation/css_cnav_gu_logo.gif) left 50% no-repeat;
	margin-left: 15px;
}

/* General Typography
----------------------------------------------- */
a {
	color: #212121;
}
a:hover, a:focus, a:active {
	color: #fff;
	background: #212121;
	text-decoration: none;
}
p, ol, ul {
	margin-top: 0;
	margin-bottom: 1em;
}
h1, h2, h3, h4 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #000;
	font-weight: normal;
}
#content h1, #content h2, #content h3, #content h4 {
	line-height: 1.2;
}
h1 {
	font-size: 2em;
	color: #000;
	margin: .5em 0;
}
h2 {
	font-size: 1.6em;
	margin: 1.5em 0 .5em 0;
}
h3 { 
	font-size: 1.4em;
	margin: 1.3em 0 .5em 0;
}
h4 { 
	font-size: 1.2em;
	margin: 0 0 .5em 0;
}

/* Header Styles
----------------------------------------------- */
#header h1 {
	color: #fff;
	margin: 0;
	padding: 0 0 20px 2px;
	float: left;
}
#header h1 a, body#index #header h1 {
	display: block;
	float: left;
	width: 322px;
	height: 77px;
	position: relative;
	overflow: hidden;
}
#header h1 a span, body#index #header h1 span {
	background: transparent url(/common/images/navigation_ul/css_ul_logo.gif) left top no-repeat;
	position: absolute;
	width: 100%;
	height: 100%;
}
#header h1 a:hover span, #header h1 a:focus span, #header h1 a:active span {
	background: transparent url(/common/images/navigation_ul/css_ul_logo.gif) left top no-repeat;
}

/* Primary Navigation
----------------------------------------------- */
#primaryNav {
	margin: 0;
	padding: 0;
	list-style: none;
	position: absolute;
	right: 0;
	bottom: 0;
}
#primaryNav li {
	float: left;
	line-height: 1;
	margin: 0 0 0 3px;
	padding: 0;
}
#primaryNav li.first {
	border-left: 0;
}
#primaryNav li a {
	display: block;
	background: #212121 url(/common/images/navigation_ul/css_primaryNav_back.gif) left top;
	padding: 0 0 0 9px;
	color: #fff;
	font-size: 1.1em;
	font-weight: normal;
	font-family: Verdana,Arial,Helvetica,sans-serif;
	text-decoration: none;
}
#primaryNav li a span {
	display: block;
	background: #212121 url(/common/images/navigation_ul/css_primaryNav_back.gif) right top;
	padding: 6px 16px 7px 7px;
}
#primaryNav li a:hover, #primaryNav li a:focus, #primaryNav li a:active, #primaryNav li a.current {
	background: #FFF url(/common/images/navigation_ul/css_primaryNav_back.gif) left 150px;
	color: #212121;
}
#primaryNav li a:hover span, #primaryNav li a:focus span, #primaryNav li a:active span, #primaryNav li a.current span {
	background: #FFF url(/common/images/navigation_ul/css_primaryNav_back.gif) right 150px;
}

/* Secondary Navigation
----------------------------------------------- */
#secondaryNav {
	float: right;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
}
#secondaryNav li {
	line-height: 1;
	border-left: 1px solid #fff;
	float: left;
	margin: 10px 4px 10px 0;
	padding: 0 0 0 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#secondaryNav li.first {
	border-left: 0;
	padding: 0;
}
#secondaryNav a {
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 3px 5px;
}
#secondaryNav a:hover, #secondaryNav a:focus, #secondaryNav a:active {
	text-decoration: none;
	background: #212121;
}
#secondaryNav a.current {
	text-decoration: none;
	background: #212121;
}

/* Sidebar Styles
----------------------------------------------- */
#sidebar h2 {
	margin: 1em 0 0 0;
	padding: 5px 10px;
	border-right: 1px solid #313965;
	color: #fff;
	background: #345EB4 url(/common/images/navigation_ul/css_wheelgroup_back.gif) left top repeat-x;
	font-size: 1.3em;
}
#sidebar h2 a {
	text-decoration: none;
	color: #fff;
}
#sidebar h2 a:hover {
	text-decoration: underline;
	background: transparent;
}
#sidebarText {
	padding-right: 20px;
}

/* Footer Styles
----------------------------------------------- */
#footer ul {
	color: #fff;
	list-style: square;
	font-size: .9em;
}
#footer p {
	color: #fff;
	padding-left: 12px;
	font-size: .9em;
}
#footer a {
	color: #fff;
	text-decoration: underline;
}
#footer a:hover, #footer a:focus, #footer a:active {
	color: #D85AA1;
	background: #fff;
	text-decoration: none;
}

/* Home Page Feature Slider
----------------------------------------------- */
#hometopWrapper {
	background: #212121;
	padding: 8px 6px;
}
#searchWrapper {
	background: #005EB8;
	float: right;
	width: 316px;
	min-height: 318px;
}
#slideshowWrapper {
	width: 640px;
	height: 318px;
	position: relative;
	background-color: #575354;
	float: left;
}
#slideshow {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 640px;
	height: 318px;
	overflow: auto;
}
.js #slideshow {
	overflow: hidden;  /* Style to prevent FOUC */
}
#slideshow li {
	width: 640px;
	height: 318px;
}
#slideshow a {
	position: relative;
	display: block;
	width: 640px;
	height: 318px;
	color: #00B0FD;
	font-size: 1.2em;
	text-decoration: none;
	line-height: 1.3;
}
#slideshow span {
	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	width: 490px;
	padding: 10px 140px 10px 10px;
	text-align: left;
	background: #575354;
	min-height: 50px;
}
#slideshow a:hover, #slideshow a:active, #slideshow a:focus {
	color: #FFF;
	text-decoration: underline;
	background: transparent;
}
#slideshow a img, #slideshow a:hover img {
	padding: 0;
	border: 0;
}
#slideshow a:hover span, #slideshow a:active span, #slideshow a:focus span {
	color: #FFF;
	text-decoration: underline;
}
#slideshow .readmore {
	position: absolute;
	right: 20px;
	bottom: 20px;
}

/* Home Page Boxes
----------------------------------------------- */
#homeBoxContainer {
	clear: both;
	padding: 40px 15px 10px 15px;
}

div.homeBox {
	float: left;
	width: 195px;
	min-height: 250px;
	padding: 0 20px 0 20px;
	background: url(/common/images/navigation_ul/css_homeBox_back.gif) left 15px no-repeat;
}
div.firstHomeBox {
	background: transparent;
}
div.homeBox h2 {
	margin: 0;
	padding: 4px 0;
	font-size: 1.5em;
	font-weight: normal;
	color: #005EB8;
}
div.homeBox ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
div.homeBox ul li {
	line-height: 1;
}
div.homeBox ul li a {
	display: block;
	color: #4D4D4D;
	font-size: .9em;
	line-height: 1.5;
	padding: 0 0 15px 0;
	text-decoration: none;
}
div.homeBox ul li span {
	display: block;
	font-weight: bold;
	color: #212121;
}
div.homeBox ul li a:hover {
	color: #000;
	background: #EEE;
}
div.homeBox ul li a img {
	border: 0;
	margin-bottom: -4px;
}
a.rssfeed {
	padding-left: 15px;
	background-image: url(/common/images/icons/feed-icon-12x12.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
}
a.rssfeed:hover {
	background-image: url(/common/images/icons/feed-icon-12x12.gif) !important;
	background-position: left 50% !important;
	background-repeat: no-repeat !important;
}
div.homeBox h2 {
	position: relative;
}
div.homeBox a.rssicon {
	position: absolute;
	font-size: .55em;
	height: 12px;
	top: 6px;
	right: 0;
	padding-left: 15px;
	background-image: url(/common/images/icons/feed-icon-12x12.gif);
	background-position: left 50%;
	background-repeat: no-repeat;
}
div.homeBox a.rssicon:hover {
	background-image: url(/common/images/icons/feed-icon-12x12.gif) !important;
	background-position: left 50% !important;
	background-repeat: no-repeat !important;
}

/* Utilities
----------------------------------------------- */
.hide {
	display: none;
}
.clearfix:after {
	content: " ";
	clear: both;
	display: block;
	height: 0;
	font-size: 0;
	visibility: hidden;
}

/* Accessible jump to links
----------------------------------------------- */
.offset {
	left:-9000px;
	position:absolute !important;
	top:-9000px;
	z-index:9;
}
li.offset a:focus, li.offset a:active {
	left: 9150px;
	position:absolute;
	top: 9040px;
	width: 9em;
	line-height: 1.2;
	text-align: center;
	z-index: 9;
}





/* Events Quickcalendar */
div.quickcalendar {
	padding: 0 9px;
}
div.quickcalendar h3 {
	color: #000;
}
div.quickcalendar table {
	margin: 0 auto;
	border: 1px solid #ccc;
	background: #fff;
}
div.quickcalendar th, div.quickcalendar td {
	font-size: .9em;
	text-align: center;
}
div.quickcalendar th {
	background: #004476;
	padding: 3px;
	color: #fff;
}
div.quickcalendar th a {
	color: #fff;
}
div.quickcalendar th a:hover {
	color: #ccc;
	text-decoration: none;
}
div.quickcalendar td.titlecolor {
	background: #E284B8;
	padding: 3px;
}
div.quickcalendar td.dayinactive {
	background: #CCE5FF;
	padding: 3px;
}
div.quickcalendar td.dayactive {
	background: #029FE2;
}
div.quickcalendar td.dayactive a {
	background: #B3D9FF;
	display: block;
	font-weight: bold;
	padding: 2px;
	margin: 0;
}
div.quickcalendar td.dayactive a:hover {
	background: #fff;
}

/* PAGINATOR - thanks to flickr ;-) */

.Pages { text-align: center; margin-bottom: 5px; margin-top: 5px; }
.Paginator { font-size: 1em; padding-top: 5px; margin-left: auto; margin-right: auto; /* padding-bottom: 10px;  background-image: url(../images/dotted.gif); background-repeat: repeat-x; background-position: left bottom; */ }
.Paginator a, .pageList .this-page { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator a:visited { padding: 2px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none; }
.Paginator .AtStart { margin-right: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .Prev { margin-right: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; }
.Paginator .break { padding: 2px 6px; border: none; background: #fff; text-decoration: none; }
.Paginator .Next { margin-left: 7px; padding: 2px 6px; border: solid 2px #ddd; background: #fff; white-space: nowrap;}
.Paginator .AtEnd { margin-left: 7px; padding: 2px 6px; /* border: solid 1px #ddd; */ background: #fff; color: #aaa; }
.Paginator .this-page {padding: 2px 6px; border-color: #999; font-weight: bold; font-size: 1.1em; vertical-align: top; background: #fff; color: #FF0084; }
.Paginator a:hover {color: #fff; background: #0063DC; border-color: #036; text-decoration: none;}
/* 
.Paginator .ranking {display: block; margin-top: 0.5em; font-weight: bold;}
.Paginator .ranking a {padding: 0; border: 0; background: transparent;} 
*/
.Pages div.Results { text-align: center; font: .9em/1.2em Arial, Helvetica; color: #aaa; margin-top: 8px; }



/* Link Icons
----------------------------------------------- */
a.pdflink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_acrobat.png);
	background-repeat: no-repeat;
	background-position: left;
}
a.doclink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_word.png);
	background-repeat: no-repeat;
	background-position: left;
}
a.pptlink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_powerpoint.png);
	background-repeat: no-repeat;
	background-position: left;
}
a.xlslink {
	padding: 1px 0 1px 20px;
	background-image: url(/common/images/icons/page_white_excel.png);
	background-repeat: no-repeat;
	background-position: left;
}

/* Simple Modal
----------------------------------------------- */
#simplemodal-container a.modalCloseImg {
	background:url(/common/js/jqsimplemodal/x.png) no-repeat; /* adjust url as required */
	width:25px;
	height:29px;
	display:inline;
	z-index:3200;
	position:absolute;
	top:-15px;
	right:-18px;
	cursor:pointer;
}
#simplemodal-container {
	background-color:#333333;
	border:4px solid #444444;
	color:#BBBBBB;
	height:220px;
	padding:12px;
	width:400px;
}
#simplemodal-overlay {
	background-color:#000000;
	cursor:wait;
}


div.providerheader a:hover, div.providerheader a:focus, div.providerheader a:active {
	color: #FFF !important;
}


/* Digital Revolutionaries
----------------------------------------------- */
#revolutionaries {
	clear: both;
	float: right;
	font-size: smaller;
	text-indent: -9999px;
	line-height: 1;
}
#revolutionaries a {
	color: #ccc;
	display: block;
	width: 91px;
	height: 12px !important;
	background: url(//www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 0 no-repeat;
}
#revolutionaries a:hover, #revolutionaries a:focus, #revolutionaries a:active {
	background: url(//www.revolutionaries.ie/siteminder/images/revolutionaries.gif) 0 -12px no-repeat;
}


#googleTranslate {
	margin: 0;
	padding: 10px 7px 5px;
}
#googleTranslate div {
	display: none !important;
}
#googleTranslate table {
	border-collapse: collapse;
}
#googleTranslate td {
	height: 1px !important;
}
#googleTranslate iframe {
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}







table.searchresults {
	border-collapse: collapse;
	width: 100%;
}
table.searchresults th, table.searchresults td {
	padding: 5px;
	border: 1px dotted #CCC;
}
	



#content form {
	background: #C1EBFB;
	padding: 5px;
}
#content form#titlesort, #content form#locationsort {
	background: transparent;
	padding: 0;
}

#content fieldset {
	padding: 0;
	margin: 0;
	border: 0;
	position: relative;
}
div.courseItem {
	border-bottom: 1px solid #00AEEF;
	padding-bottom: 7px;
}
div.courseItem h2 {
	font-size: 1.3em;
}
div.courseItem h2 span{
	display: block;
	font-size: smaller;
}
div.courseItem ul, div.courseItem p.outline {
	font-size: .9em;
}
div.courseItem ul {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 260px;
	float: right;
}
ul.coursedetails
{
	margin: .5em 0 1em 1em;
	padding: 0;
	list-style: none;
}
div.courseDetails form {
	width: 280px;
	float: right;
	margin-left: 15px;
}
div.courseDetails h2 {
	border-bottom: 1px solid #575354;
}

div.courseItem ul li, ul.coursedetails li {
	display: block;
	padding-left: 25px;
}
div.courseItem ul li.date, ul.coursedetails li.date {
	background: url(/common/images/navigation_ul/css_list_date.gif) top left no-repeat;
}
div.courseItem ul li.location, ul.coursedetails li.location {
	background: url(/common/images/navigation_ul/css_list_location.gif) top left no-repeat;
}
div.courseItem ul li.category, ul.coursedetails li.category {
	background: url(/common/images/navigation_ul/css_list_category.gif) top left no-repeat;
}
div.courseItem ul li.cost, ul.coursedetails li.cost {
	background: url(/common/images/navigation_ul/css_list_cost.gif) top left no-repeat;
}
div.courseItem ul li.time, ul.coursedetails li.time {
	background: url(/common/images/navigation_ul/css_list_time.gif) top left no-repeat;
}
div.courseItem ul li.venue, ul.coursedetails li.venue {
	background: url(/common/images/navigation_ul/css_list_venue.gif) top left no-repeat;
}

div.courseItem p.outline {
	margin: 0;
	padding: 0;
	width: 350px;
}
img.right {
	float: right;
	margin-left: 10px;
	margin-bottom: 7px;
}
p.searchnumber {
	margin: 0;
	padding: 0;
	width: 320px;
	float: left;
	font-size: .9em;
}
ul.searchnumber {
	margin: 0;
	padding: 0;
	list-style: none;
	width: 260px;
	float: right;
}
ul.searchnumber li {
	clear: both;
}
ul.searchnumber label {
	display: block;
	float: left;
	width: 60px;
	text-align: right;
	margin-right: 5px;
}
ul.searchnumber input, ul.searchnumber select {
	width: 150px;
}
ul.searchnumber input#btnsubmit {
	width: auto;
}
li.showSearchOptions, li.hideSearchOptions {
	margin: 0;
	padding: 0;
	text-align: center;
	display: none;
	font-size: .87em;
}
h2.trainerName {
	background: transparent !important;
	color: #000 !important;
	margin: .5em 0 1em 0;
	font-size: 1.2em;
	border: 0 !important;
}
#sidenavWrapper {
	margin-top: 20px;
	margin-bottom: 30px;
	background: url(/common/images/navigation_ul/css_sidenav_back_bottom.gif) left bottom no-repeat;
	padding-bottom: 15px;
}
#sidenavWrapper ul {
	padding: 0;
	margin: 0 1px 0 0;
	list-style: none;
	background: url(/common/images/navigation_ul/css_sidenav_back_top.gif) left top no-repeat;
	padding-top: 15px;
	border-bottom: 2px solid #fff;
}


#sidenavWrapper a, #sidenavWrapper a span {
	display: block;
	padding: 0;
	background: url(/common/images/navigation_ul/css_sidenav_subtab_back.gif) no-repeat;
}
#sidenavWrapper a {
	margin: 0;
	/* position: relative makes opacity fail for disabled tab in IE */
	border-top: 2px solid #fff;
	padding: 10px 0 0 0;
	color: #313965;
	line-height: 1;
	font-weight: normal;
	text-align: left;
	text-decoration: none;
	background-color: #A2E0F9;
}
#sidenavWrapper a.current {
	position: relative;
	z-index: 2;
	margin-right: 0;
	color: #fff !important;
}
#sidenavWrapper a span { padding: 0 5px 10px 20px; }
#sidenavWrapper a.current, #sidenavWrapper a:hover, #sidenavWrapper a:focus, #sidenavWrapper a:active {
	background-color: #00AEEF !important;
	background-position: -200px top;
}
#sidenavWrapper a:hover {
	background: #00AEEF url(/common/images/navigation_ul/css_sidenav_subtab_back.gif) -200px top no-repeat;
}
#sidenavWrapper a {
	background-position: left top;
}
#sidenavWrapper a.current span, #sidenavWrapper a:hover span, #sidenavWrapper a:focus span, #sidenavWrapper a:active span {
	background-color: #00AEEF;
	background-position: -200px bottom;
}
#sidenavWrapper a span {
	background-position: left bottom;
}

#sidenavWrapper a.sidenavHeader span {
	padding: 0 10px 10px 10px;
}
#sidenavWrapper a.sidenavHeader, #sidenavWrapper a.sidenavHeader span {
	background: #212121;
	color: #fff;
	font-size: 1.1em;
}
#sidenavWrapper a.sidenavHeader:hover, #sidenavWrapper a.sidenavHeader:hover span {
	background: #212121 !important;
	text-decoration: underline;
}


body#news ol li, body#events ol li {
	margin-bottom: .8em;
}
#sidebarText {
	padding-left: 25px;
	padding-right: 5px;
}



/* tidy up forms */

form.standard br {
	clear: both;
}
form.standard legend {
	color: #000;
	padding: .5em 0 1.5em 0;
	font-size: 1.2em;
	font-weight: bold;
}
form.standard label, form.standard h3 {
	font-size: .9em;
	font-weight: bold;
	width: 12em;
	float: left;
	clear: left;
	text-align: right;
	margin-right: 1em;
	font-family: Verdana,Arial,Helvetica,snas-serif;
}
form.standard label.labelRadio, form.standard label.labelCheckbox {
	font-weight: normal;
	width: auto;
	float: none;
	clear: none;
	text-align: left;
	margin-right: 0;
}
form.standard label.labelCheckbox {
	display: block;
}
form.standard input.inputText {
	width: 20em;
}
form.standard div.inputGroup {
	margin-top: 1em;
	width: 70%;
	float: left;
}
form.standard div.col1 {
	width: 50%;
	float: left;
}
form.standard small {
	display: block;
	margin-left: 14em;
	margin-bottom: 1em;
}
form.standard #btnsubmit {
	margin-top: 1.5em;
	margin-bottom: 1.5em;
}
form.standard p.notes {
	text-align: center;
	font-size: .9em;
	border: 1px dashed #fff;
	border-width: 1px 0;
	margin: .5em 3em;
	padding: .5em;
}
div.profilewrap {
	padding: 0 0 20px 0;
	background: #C1EBFB url(/common/images/navigation_ul/css_contentbox_bottom.gif) left bottom no-repeat;
	margin-bottom: 20px;
}
div.profilewrap h3 {
	margin: 0;
	font-weight: bold;
	clear: both;
	background: #C1EBFB url(/common/images/navigation_ul/css_contentbox_top.gif) left top no-repeat;
	padding: 10px 20px 10px 20px;
}
div.profilewrap p {
	padding: 0 20px;
}
div.profilewrap dl {
	clear: both;
}
div.profilewrap dt {
	clear: both;
	padding-left: 20px;
	width: 13em;
	float: left;
	font-weight: bold;
	margin-right: 1em;
	text-align: right;
	margin-bottom: 1em;
}
div.profilewrap dd {
	margin-left: 16em;
}





#searchWrapper form {
	margin: 10px 15px;
	padding: 0;
	background: transparent;
}
#searchWrapper fieldset {
	background: transparent;
}
#searchWrapper label {
	display: block;
	color: #FFF;
	font-size: 1.3em;
	margin: 0 0 5px 0;
}
#searchWrapper input.inputText {
	float: left;
	margin: 0 5px 0 0;
	padding: 5px 4px 3px 4px !important;
	height: 17px !important;
	line-height: 1 !important;
	border: 0 !important;
	width: 170px;
}
